Subject: bug#76120: [PATCH] Expose the native sharing dialog (macOS)

From: Eli Zaretskii <[email-masked]>
Date: Tue, 11 Feb 2025 15:27:43 +0200

> From: Alvaro Ramirez <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 11 Feb 2025 08:03:18 +0000
> 
> Björn Bidar <[email-masked]> writes:
> 
> > Since xdg-open isn't the same as "sharing" doesn't that only 
> > circumvent
> > the policy to not add functionality that is only supported on 
> > non-free
> > platforms?
> 
> Ah, not in a position to answer questions about policy.
> 
> As the person submitting the contribution, I based the proposal on 
> Stefan and Eli's feedback. I'm seeking confirmation to ensure I'm 
> interpreting their suggestion correctly.

You are.

One thing you can be certain of: we are not going to circumvent our
own policies!